.Desktop.theme-windows-xp 
{
    background-color: #3a6ea5;
}

.Desktop.theme-windows-xp .Taskbar 
{
    color: white;
    border: none;
    border-top: 2px solid #63a9fb;
    box-shadow: inset 0 0 19px 4px #3f97ff;
    filter: drop-shadow(0 -2px 1px #2158be);
    background: linear-gradient(#245ddb 95%, #000000);
}

.Desktop.theme-windows-xp .Taskbar .right-side-container
{
    color: white;
    border: none;
    border-top: 2px solid #88ceff;
    border-left: 1px solid rgba(0, 0, 0, 0.4);
    line-height: calc(var(--taskbar-height) - 2px);
    height: calc(var(--taskbar-height) + 2px);
    top: -5px;
    right: -3px;
    padding: 0 15px;
    box-shadow: inset 0 0 22px 2px #71d2ef;
    background: linear-gradient(#0087e6 95%, #000000);
}

.Desktop.theme-windows-xp .Taskbar .right-side-container .icon-row
{
    color: whitesmoke;
}

.Desktop.theme-windows-xp .Taskbar .right-side-container .icon-row .fas + .fas
{
    margin-left: 4px;
}

.Desktop.theme-windows-xp .Icon .title
{
    filter: drop-shadow(0 3px 2px rgba(0, 0, 0, 0.5));
    color: whitesmoke;
}
